CVE Vulnerabilities

CVE-2001-1176

Published: Jul 12, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Format string vulnerability in Check Point VPN-1/FireWall-1 4.1 allows a remote authenticated firewall administrator to execute arbitrary code via format strings in the control connection.

Affected Software

Name Vendor Start Version End Version
Firewall-1 Checkpoint 4.1 4.1
Firewall-1 Checkpoint 4.1 4.1
Firewall-1 Checkpoint 4.1 4.1
Firewall-1 Checkpoint 4.1 4.1
Provider-1 Checkpoint 4.1 4.1
Provider-1 Checkpoint 4.1 4.1
Provider-1 Checkpoint 4.1 4.1
Provider-1 Checkpoint 4.1 4.1
Vpn-1 Checkpoint 4.1 4.1
Vpn-1 Checkpoint 4.1 4.1
Vpn-1 Checkpoint 4.1 4.1

References